body {
	margin: 20px 0 0 0;
	padding: 0;
	font: normal 14px Arial, Verdana;
	color: #000;
	line-height: 18px;
	background: #beddf2 url(bg.jpg) top center no-repeat;
}

* html { margin: 0; padding: 0; }

p {
	margin: 0;
	padding: 0 0 12px 0;
	line-height: 18px;
}

h1 {
	font-size: 19px;
	color: #1357a3;
	margin: 0 0 15px 0;
	padding: 0;
	color: #04b951;
}

h2 {
	font-size: 16px;
	color: #1357a3;
	margin: 0 0 15px 0;
	padding: 0;
}

h3 {
	font-size: 14px;
	margin: 0 0 15px 0;
	padding: 0;
}

h4 {
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 0;
}

ul {
	padding: 0;
	margin: 0 0 0 40px;
}

li {
	margin: 0;
	padding: 0 0 6px 0;
}

#content_main ul {
	margin: 0 0 15px 15px;
	padding: 0;
}

#content_main ul li {
	margin: 0 0 5px 0;
}

a, a:visited {
	color: #04b951;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#wrapper {

	width: 950px;
	margin: 0 auto;
	padding: 5px;
	background: url(border.png);
	

}

#wrapper_inner {
	width: 950px;
	background: #fff;
	padding: 0 0 20px 0;
}

#wrapper_content {
	background: #fff url(bg_wrapper.jpg) top left repeat-y;
	width: 950px;
	margin: 20px 0 0 0;
}

#header {
 	width: 950px;
	height: 95px;
}

#logo {
	padding: 15px 0 0 23px;
	float: left;
}

#nav {
	height: 30px;
	float: right;
	padding: 60px 40px 0 0;
	height: 34px;
}

#nav ul {
	list-style: none;
	height: 34px;
	padding: 0;
	margin: 0;
}

#nav li {
	float: left;
	height: 34px;
	display: block;
}

#nav li a {
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	padding: 8px 10px 0 10px;
	font-size: 12px;
	font-weight: bold;
	height: 26px;
	margin: 0 0 0 5px;
	display: block;
	color: #000;
}
#nav li a:hover {
	text-decoration: none;
	background: #ccc;
	color: #fff;
}

.current a {
	background: #05b650;
	border-top: solid 1px #05b650 !important;
	border-left: solid 1px #05b650 !important;
	border-right: solid 1px #05b650 !important;
	color: #fff !important;
}

.current a:hover {
	color: #fff;
	background: #05b650 !important;
}

#banner {
	width: 910px;
	height: 170px;
	margin: 0 auto;
	border-bottom: solid 5px #04b951;
	border-top: solid 5px #04b951;
	background: url(banner.jpg) 0 1px no-repeat;
	padding: 1px 0 1px 0;
}

#sidebar {
	float: left;
	width: 215px;
	list-style: none;
	padding: 0 0 0 20px;
}

#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar ul li {
	padding: 0 0 5px 0;
}

#content {
	float: right;
	width: 650px;
	padding: 0 20px 0 0;
}

.clear { clear: both; }

#footer {
	width: 960px;
	background: #d4e9f6;
	color: #0475b9;
	margin: 5px auto 20px auto;
	padding: 5px 0 0 0;
	height: 25px;
	font-size: 11px;
}

	#footer_left {
		float: left;
		padding: 0 0 0 10px;
	}
	
	#footer_right {
		float: right;
		padding: 0 10px 0 0;
	}
	
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer ul li {
	padding: 0 10px 0 0;
	margin: 0;
	float: left;
}

#footer a {
	font-weight: normal;
	color: #0475b9;
}

#phone {
	background: url(phone.jpg) 0 2px no-repeat;
	padding: 0 0 5px 22px !important;
}

#mobile {
	background: url(mobile.jpg) 0 1px no-repeat;
	padding: 0 0 17px 22px !important;
}

#email {
	background: url(email.jpg) 0 3px no-repeat;
	padding: 0 0 5px 22px !important;
}

#quotes {
	padding: 30px 0 30px 0;
}

#trades {
	text-align: center;
}
